Subject: RE: Daily Report
From: Arnaud Valentin <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Felix Descamps <[email-masked]>, Nikolas Su <[email-masked]>, Tamara Marjanovic <[email-masked]>
Date: Wed, 11 Sep 2019 12:40:10 +0000

Hi Ashish,

Thank you for the feedback. Unfortunately I don’t think there is a way for us to give you access to our productivity report. Best I can do is continue to send the daily report so you can keep track of their performances.

Here is the report for yesterday 10/9/2019

Their productivity seems fairly low for yesterday as well.

Best,
Arnaud

From: Ashish Dabral <[email-masked]>
Sent: Wednesday, September 11, 2019 3:29 AM
To: Arnaud Valentin <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Felix Descamps <[email-masked]>; Nikolas Su <[email-masked]>; Tamara Marjanovic <[email-masked]>
Subject: Re: Daily Report

Hi Arnaud,

Thanks for the report.

We had technical problem on Monday for sometime, but that was for everyone. However, I will check with them as this is not the first time their numbers are low. We are hiring for new agents, will replace them asap.

Until when I can't replace them from team, is there any way for me to track their real time productivity in a way that if their productivity is lower than the set number I can push them out.

Regards,
Ashish Dabral

________________________________
From: "Arnaud Valentin" <[email-masked]<mailto:[email-masked]>>
To: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Felix Descamps" <[email-masked]<mailto:[email-masked]>>, "Nikolas Su" <[email-masked]<mailto:[email-masked]>>, "Tamara Marjanovic" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, September 11, 2019 12:48:15 AM
Subject: Daily Report

Hi All,

Here is the daily report for 9/9/2019

@Ashish Dabral<mailto:[email-masked]> Can you check why Ashima and Akshay have significantly less tasks done than the other agents?

Thanks,
Arnaud